-- =============================================
-- Author:		Marian Zaki
-- Create date: 29/11/2010
-- Description:	Checks for data validation 
-- =============================================
-- [C6MartPeriodico].[PL_S57ConfrontoPiramidi] 'S','TMOSST58P03L840W'
CREATE procedure [C6MartPeriodico].[CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET]
@Rete char(1), 
@CodiceFiscale varchar(16)
AS
BEGIN
		SELECT 
--		'BF' AS NOMEPATRIMONIO, 
--		9999 AS ORDINAMENTO ,
--		'' AS ASSETCLASSID ,
--		'' AS ASSETCLASSNAME,
		CONTROVALORE 
--		0.00 AS PERCENTUALE ,
--		--CONTROVALORE 
--		CONTROVALORE as totale
		  FROM [C6STAMPECENTRALIZZATE].[C6MARTPERIODICO].[VPATRIMONIONONRAPPRESENTABILEASSET]
		  WHERE RETE= @Rete
		  AND COD_FISCALE= @CodiceFiscale
END